求救!安装中途出现错误!

为当前最终发行版之前的所有版本提供支持
回复
头像
cyf3732
帖子: 174
注册时间: 2006-07-24 19:22
送出感谢: 0
接收感谢: 0

求救!安装中途出现错误!

#1

帖子 cyf3732 » 2006-07-25 15:19

按照“快速设置指南”中的顺序,直到安装flash for Firefox的时候中途没有反应,就把终端直接关闭了。之后不管是用新立得还是终端安装软件都显示:
E: dpkg was interrupted, you must manually run 'dpkg --configure -a' to correct the problem.
我输入dpkg --configure -a他又说
dpkg --configure -a
不知道应该怎么办呢?
现在新利得里面已经看不到任何安装软件了,哪位知道应该怎么办呢?
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#2

帖子 eexpress » 2006-07-25 17:34

sudo dpkg xxxxx
● 鸣学
头像
cyf3732
帖子: 174
注册时间: 2006-07-24 19:22
送出感谢: 0
接收感谢: 0

#3

帖子 cyf3732 » 2006-07-26 18:22

eexpress 写了:sudo dpkg xxxxx
不好意思啊! 没有等到老兄来又重新装了一遍了。 可是没有看懂这句呢,这里的"xxxxx"是指的什么呢?
回复

回到 “老旧版本支持”